/* wip ** WORK IN PROGRESS*/
.wip{ color: #ff0000}

.clear{
	clear:both;
}

.noMarginBottom{
	margin-bottom: 0px!important; 
}
/*MARGINS*/
.marginTop10{margin-top: 10px!important;}
.marginTop20{margin-top: 20px!important;}
.marginTop30{margin-top: 30px!important;}
.marginTop40{margin-top: 40px!important;}
.marginTop50{margin-top: 50px!important;}
.marginTop60{margin-top: 60px!important;}
.marginTop70{margin-top: 70px!important;}
/**/
.marginBottom10{margin-bottom: 10px!important;}
.marginBottom20{margin-bottom: 20px!important;}
.marginBottom30{margin-bottom: 30px!important;}
.marginBottom40{margin-bottom: 40px!important;}
.marginBottom50{margin-bottom: 50px!important;}
.marginBottom60{margin-bottom: 60px!important;}
.marginBottom70{margin-bottom: 70px!important;}

.spokesPeopleImg{
    margin-left: auto; 
    margin-right: auto; 
    margin-top: 5px; 
    margin-bottom: 5px; 
    width:50%;
}
.spokesPerson{
    text-align: center; 
    margin-bottom: 20px;
}

.spokesPerson{}

/*LOGO*/
.logoSizing{margin-bottom: 30px; margin-top: 20px; }
@media(min-width: 100px){.logoSizing{width: 100%; height:auto;}}
@media(min-width: 992px){.logoSizing{width: 25%; height:auto;}}















